{
    "@context": "https://w3id.org/ro/crate/1.2-DRAFT/context",
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0003-0351-6523"
            },
            "dateCreated": "2025-06-25T21:42:13.465Z",
            "dateModified": "2025-06-25T21:41:38.096Z",
            "datePublished": "2025-06-25T21:41:38.096Z",
            "description": "Lathyrus vestitus",
            "hasPart": [
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/Continuous.nc"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/INPUTS.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/MODELS-Binarised.nc"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/MODELS-Continuous.nc"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/ModGP-Lathyrus vestitus.json"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/OUT_Binarised.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/OUT_Proportion.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/OUT_Suitability.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/Proportion.nc"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/RESPCURV_Temperature.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/ShinyData.RData"
                }
            ],
            "isPartOf": {
                "@id": "https://workflow.earth/dataset/cwr/fc75152afc4a21d720d4/"
            },
            "keywords": [
                "ModGP",
                "SDM",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/MIT"
            },
            "name": "Lathyrus vestitus",
            "sameAs": "https://workflow.earth/dataset/cwr/f8968f8a51218f578b81"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                }
            ]
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 1016987,
            "contentUrl": "https://workflow.earth/api/objects/cwr/05beca05801770cbe556?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/05beca05801770cbe556?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/OUT_Suitability.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 378560,
            "contentUrl": "https://workflow.earth/api/objects/cwr/164c7c7496736a1eb052?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/164c7c7496736a1eb052?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/MODELS-Binarised.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/1cca35f282de1da1921d?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/MODELS-Binarised.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Binarised.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/1cca35f282de1da1921d?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/MODELS-Binarised.nc"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 346359,
            "contentUrl": "https://workflow.earth/api/objects/cwr/1d08be8ded1dc59d44f2?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/1d08be8ded1dc59d44f2?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/ModGP-Lathyrus vestitus.json",
            "@type": "File",
            "contentSize": 1934,
            "contentUrl": "https://workflow.earth/api/objects/cwr/2ac0b4f1c90f5435c65c?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/ModGP-Lathyrus%20vestitus.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lathyrus vestitus.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/2ac0b4f1c90f5435c65c?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/ModGP-Lathyrus%20vestitus.json"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 134018,
            "contentUrl": "https://workflow.earth/api/objects/cwr/2e91907a0eb1d7458a2f?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/2e91907a0eb1d7458a2f?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/OUT_Binarised.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/INPUTS.png",
            "@type": "File",
            "contentSize": 3910616,
            "contentUrl": "https://workflow.earth/api/objects/cwr/3c2826fd5acf9c5c3866?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/3c2826fd5acf9c5c3866?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/INPUTS.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/MODELS-Continuous.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/592a8e927d76cf46fe77?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/MODELS-Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/592a8e927d76cf46fe77?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/MODELS-Continuous.nc"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/8cac5d9db77ccb12c053?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/8cac5d9db77ccb12c053?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/Continuous.nc"
            }
        },
        {
            "@id": "https://orcid.org/0000-0003-0351-6523",
            "@type": "Person",
            "name": "Claus Weiland",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a202f3b8d610236f0236"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 318019,
            "contentUrl": "https://workflow.earth/api/objects/cwr/a93c6e5f7c713a32058a?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a93c6e5f7c713a32058a?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/ShinyData.RData",
            "@type": "File",
            "contentSize": 22341,
            "contentUrl": "https://workflow.earth/api/objects/cwr/b47bdf8cc34546bf523b?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/b47bdf8cc34546bf523b?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/ShinyData.RData"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 312551,
            "contentUrl": "https://workflow.earth/api/objects/cwr/c292bde00bebade0a4b9?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/c292bde00bebade0a4b9?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/e1683ac4c5bc6cd8c200?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/e1683ac4c5bc6cd8c200?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/Proportion.nc"
            }
        },
        {
            "@id": "99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 359984,
            "contentUrl": "https://workflow.earth/api/objects/cwr/f3a1ad16a4c78f866ec5?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/f3a1ad16a4c78f866ec5?payload=99cfea6b-a35a-4c59-ad5d-064d6858993c-3700803842/src/Exports/ModGP/Lathyrus/vestitus/OUT_Proportion.png"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/fc75152afc4a21d720d4/",
            "@type": "Dataset",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate"
            }
        }
    ]
}